polybori::get_node< DDType > Class Template Reference

`#include <pbori_func.h>`

## Public Member Functions

DDType::node_type | operator() (const DDType &rhs) const

## Member Function Documentation

template<class DDType >

DDType::node_type polybori::get_node< DDType >::operator() | ( | const DDType & | rhs | ) | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h